.top-menu {
	top:229px; 
	left:33px; 
	background:url(../images/top_menu_wrapper.gif) 0 0 repeat-x; 
	width:893px;
	padding:12px 0 0 9px;
}

/* 20160630 */
div.maxiroundedcenter {
    float: right;
    left: -50%;
    position: relative;
}
div.maximenuckh .floatck {
    position: absolute;
    padding: 12px 0 0 0;
}
div.maximenuckh li.maximenuck.parent.level2 .floatck {
    left: 100%;
    top: 0;
    padding: 0 0 0 2px;
}
div.maximenuckh .titreck {
    white-space: pre;
}
div.maximenuckh ul {
    background: url(../images/top_menu_marker.png) 0 10px no-repeat;
    height: 32px;
    padding: 0 12px;

    clear: both;
    left: 50%;
    position: relative;
    z-index: 999;
}

div.maximenuckh ul.maximenuck li.maximenuck {
    float: left;
    margin: 0;
    padding: 0 0 2px 0;
    position: relative;
    text-align: left;
}

div.maximenuckh ul.maximenuck > li.maximenuck {
    background: rgba(0,0,0,0) url("../images/top_menu_marker.png") no-repeat right 10px;
    padding: 0 20px 0 10px;
}
div.maximenuck li ul li.maximenuck {
    display: block;
    padding: 5px 0 4px 15px;
    color: #918F87;
    font-size: 19px;
    line-height: 1.2em;
    text-decoration: none;
}

div.maximenuckh ul.maximenuck > li.maximenuck > a {
    font-size: 24px;
    color: #281f19;
    line-height: 1.2em;
    text-decoration: none;
    text-transform: uppercase;
}
div.maximenuckh ul.maximenuck > li:hover > a,
div.maximenuckh ul.maximenuck > li.active > a,
div.maximenuckh ul.maximenuck > li.current > a
{
    color:#FF7800;
}

div.maximenuckh ul.maximenuck li ul.maximenuck2 {
    clear: left;
    display: block;
    margin: 0;
    padding: 0;
    position: static;
    text-align: left;
    z-index: 11000;
}

div.maximenuckh li ul li.maximenuck {
    float: none !important;
}
div.maximenuckh li ul li.maximenuck:hover {
}
div.maximenuckh li ul li.maximenuck a {
    background: #000;
    display: block;
    color: #918F87;
    font-size: 19px;
    line-height: 1.2em;
    padding: 5px 15px;
    text-decoration: none;
}
div.maximenuckh li ul li.maximenuck a:hover {
    color: #fff;
	background: #7D796F;
}
